 body{
     font-family: 'Assistant', sans-serif !important;
     font-size:18px;
     direction:rtl;
}
 .alerting {
     -webkit-filter: blur(4px);
     -moz-filter: blur(4px);
     -o-filter: blur(4px);
     -ms-filter: blur(4px);
     filter: blur(4px);
}
 select {
     -webkit-appearance: none;
     -moz-appearance: none;
     text-indent: 1px;
     text-overflow: '';
}
 p{
     font-family: 'Assistant', sans-serif;
}
 li{
     list-style:none;
}
 a{
     text-decoration:none !important;
}
#menu .active a {
   background: #df0e3f none repeat scroll 0 0;
	border-radius: 50px;
	padding: 5px 12px;
}
 .wrapper {
     overflow: hidden;
     width: 100%;
}
 #header-top {
     height: auto;
     padding-top: 20px;
     position: absolute;
     width: 100%;
     z-index: 999;
}
 .menu-mobile {
     display: none;
}
 .button-cover {
     display: none;
}
.mobile_close {
    display: none;
}
 #menu {
     display: inline-block;
     margin-top: 50px;
     text-align: right;
}
 #banner {
     background-clip: border-box;
     background-color: rgba(0, 0, 0, 0);
     background-image: url("../images/banner404.jpg");
     background-origin: padding-box;
     background-position: 0 0;
     background-repeat: no-repeat;
     background-size: 100% 100%;
     height:480px;
     width: 100%;
}
 .banner-content {
     float: right;
     padding-top: 160px;
     text-align: right;
     width: 44%;
}
 #menu li a {
     color: #ffffff;
     font-size: 18px;
     font-weight: 400;
     padding: 5px 12px;
}
 #menu li a:hover {
     background: #df0e3f none repeat scroll 0 0;
     border-radius: 50px;
}
 .banner-content h1 {
     color: #ffffff;
     font-size: 96px;
     font-weight: 300;
     margin-bottom: 0;
}
 .banner-content h1 span {
     font-size: 25px;
     font-weight: 400;
}
 .banner-content h2 {
     color: #ffffff;
     font-size:33px;
     font-weight: 400;
     letter-spacing: 1.5px;
     margin: 0;
}
/**-------------new-css--------------------**/
 .mid_sec_info {
     display: block;
     padding-top: 60px;
     padding-bottom: 80px;
     text-align: center;
}
 .mid_sec_info > a {
     background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ea104b 0%, #cc0a3a 100%) repeat scroll 0 0;
     border-radius: 50px;
     bottom: 0;
     box-shadow: 0 -5px 0 -2px #670720 inset;
     color: #ffffff !important;
     display: inline-block;
     font-family: "Assistant",sans-serif;
     font-size: 35px;
     font-weight: bold;
     margin-top: 25px;
     padding:0 150px 10px;
     position: relative;
     text-align: center;
     text-decoration: none !important;
}
 .mid_sec_info a::before {
     background: rgba(0, 0, 0, 0) url("../images/banner-arrow.png") no-repeat scroll 0 0;
     content: "";
     display: block;
     height: 38px;
     left: 30px;
     position: absolute;
     right: 0;
     top: 12px;
}
 .mid_sec_info h2 {
     color: #131517;
     font-size:35px;
     font-weight: 400;
     letter-spacing: 1.5px;
     margin-bottom: 25px;
}
 .mid_sec_info h2 span{
     color:#ea104b;
}
/**----------------footer--------------**/
/**----------------footer--------------**/
#footer-main {
  background: #0d1012 none repeat scroll 0 0;
  height: auto;
  overflow: hidden;
  width: 100%;
}
.footer-mid .col-sm-2 a:hover {
  color: #fc1254;
}
.footer-top {
  border-bottom: 1px solid #1b2024;
  padding-bottom: 80px;
  padding-top: 80px;
}
.footer-mid {
  border-bottom: 1px solid #1b2024;
  padding: 60px 0;
}
.footer-bottom {
  padding:30px 0;
}
.copy-right {
  text-align: left;
}
.copy-right li {
  float: left;
  margin-right: 20px;
}
.copy-right a {
  color: #50565a;
  font-size: 13px;
}
.copy-right li:last-child {
  margin-top: 5px;
}
.footer-bottom a {
  color: #50565a;
  font-size: 13px;
}

.footer-mid .col-sm-2 h5 {
  color: #ffffff;
  font-size: 16px;
}
.footer-mid .col-sm-2 > ul {
  padding-right: 0;
}
.footer-mid .col-sm-2 a {
  color: #7d8488;
  display: block;
  margin-bottom: 4px;
}
.footer-mid .col-sm-4 {
  text-align: left;
}
/**====================================== Responsive layout ===========================================**/
 @media screen and (min-width:1440px) {
     .message_header .btn3{
         padding: 10px 15px;
         margin: 0 5px;
    }
     .btn3{
         font-size: 18px;
    }
     #banner {
         background-clip: border-box;
         background-color: rgba(0, 0, 0, 0);
         background-image: url("../images/banner404.jpg");
         background-origin: padding-box;
         background-position: 0 0;
         background-repeat: no-repeat;
         background-size: 100% 100%;
         height: 580px;
         width: 100%;
    }
     .banner-content h1 {
         font-size: 152px;
    }
     .banner-content h2 {
         font-size: 40px;
         letter-spacing: 1.5px;
    }
     .banner-content p {
         color: #74798c;
         font-size: 31px;
         line-height: 35px;
         margin: 40px 0;
         text-align: center;
    }
     .inner-about {
         padding: 110px 0 220px;
    }
     .banner-content > a{
         margin:0px;
    }
     .banner-content p{
         margin-left:0px;
    }
     .main-services-one h5 {
         color: #050507;
         font-size: 42px;
         font-weight: bold;
    }
     .main-services-one > h6 {
         color: #f2114f;
         font-size: 62px;
         font-weight: bold;
         line-height: 10px;
         margin-bottom: 20px;
    }
     .main-services-one > p {
         font-size: 24px;
         line-height: 26px;
         margin: 40px 0;
    }
     .main-services-one {
         padding: 60px 60px 290px;
    }
    /*-----content-responsive----*/
     .nav-bar li a {
         font-size: 20px;
    }
     .lobby-filter .img-content-in ul::before {
         right: 55px;
    }
     .nav-bar {
         margin-top: 70px;
    }
     .pro-in > h5 {
         font-size: 31px;
    }
     .pro-in{
         padding:20px;
    }
     .pro-in > a {
         font-size: 22px;
         margin-top:125px;
    }
     .all-button li p {
         font-size:20px;
    }
     .sidebar-left p {
         font-size:10px;
    }
     .all-button span {
         font-size: 15px;
         height: 35px;
         width: 35px;
    }
     .all-button li {
         float: left;
         margin-left: 18px;
         margin-top: 18px;
    }
     .col-sm-12.all-button img {
         height: auto;
         width: 100%;
    }
     .sidebar-left p {
         font-size: 18px;
    }
     .all-button li {
         margin-bottom:auto !important;
    }
     .contect-page {
         padding-right: 40px;
    }
     .submit {
         padding-left: 40px;
    }
     .content-bottom ul li span {
         color: #0d1012;
         font-size:18px;
    }
     .content-bottom h5{
         font-size:22px;
    }
     .profile-name a {
         font-size: 14px;
         padding: 1px 7px;
    }
     .price-table h1 {
         font-size: 30px;
    }
     .price-table.two h1 {
         font-size: 32px !important;
    }
     .price-table .bg p {
         font-size: 16.5px !important;
         line-height: 18px;
    }
     .price-table p {
         font-size: 20px !important;
    }
     .lobby-filter .img-content-in li {
         font-size: 14.62px;
         margin-left: 15px;
    }
     .lobby-filter .img-content-in > ul {
         padding-right: 16px;
         position: relative;
    }
     .price-table.two .rot-text {
         font-size: 13px !important;
    }
}
 @media screen and (max-width:1279px){
     .logo img {
         width: 164px;
    }
     header .logo2 {
        width: 75px;
    }
     #header-top img {
         margin-top: 24px;
    }
     .profile-img > img{
        margin-right: 10px;
    }
     .banner-content h1 {
        font-size: 80px
    }
     .banner-content h2 {
        font-size: 23px;
    }
     .banner-content p {
        font-size: 20px;
        line-height: 22px;
        margin:10px 0 0 42px;
    }
     .container {
        width: 890px;
    }
     .thm-btn {
        padding: 3px 0px 10px;
        font-size: 24px;
    }
     .thm-btn::before {
        right: 46px;
        top: 7px;
    }
     .search-form-heading > h2 {
        font-size: 40px;
         margin: -3px 0 0 0;
        line-height: 38px;
    }
     .banner-content .new-blue-btn, a.new-blue-btn, .new-blue-btn {
        font-size: 28px;
        margin-left: 88px;
        padding: 6px 0px 10px 33px;
         width: 86%;
    }
     .banner-content .new-blue-btn::before, a.new-blue-btn::before, .new-blue-btn::before {
         left: 23px;
        top: 5px;
    }
     .select-filters {
        width: 100%;
         margin-right: 0px;
        margin-left: 13px;
    }
     .smoll-filed {
        width: 264px;
    }
     .select-filters.right {
         margin-right: 0;
    }
     .smoll-filed {
         width: 271px;
        margin: 0 -42px 0 0;
    }
     .smoll-filed .col-sm-6:last-child {
        padding-left: 16px !important;
    }
     .btn1{
        padding: 10px 13px;
         font-size: 16px;
    }
     .btn2{
        padding: 5px 10px 10px;
         font-size: 22px;
         font-weight: 400;
    }
     .btn2::before{
        top: 7px;
    }
     .inner-about h6{
        font-size: 51px;
    }
     .inner-about h5{
        font-size: 33px;
    }
     #banner{
        background-size: auto 100%;
    }
     .tab-all-item{
        width: 23%;
        margin-right: 6px;
         margin-left: 6px;
    }
     body.actiive_body {
         height: 100%;
         overflow: hidden;
         width: 100%;
         position: fixed;
    }
     .mobile-menu{
         display:block;
         float: left;
    }
	
     #header-top .navmenu {
         display: none;
    }
     #header-top img.logo2 {
         margin-top: 0px;
         float: left;
         margin-left: 18px;
    }
     #header-top img {
         margin-top: 0px;
         width: auto;
         max-width: 100%;
    }
     .menu-mobile {
         visibility: visible;
    }
     .active_menu {
         left: 0 !important;
         -webkit-transition: all 0.5s ease-out 0s;
         -moz-transition: all 0.5s ease-out 0s;
         -o-transition: all 0.5s ease-out 0s;
         transition: all 0.5s ease-out 0s;
    }
     .button-cover {
         cursor: pointer;
         display: block;
    }
     .button-cover img {
        margin: -4px -1px 0 0 !important;
    }
     .nav-bar li a:hover, .nav-bar li a.active {
        padding: 6px 8px 9px;
    }
     .nav-bar li a span img {
         margin-left: 5px;
    }
     .nav-bar > ul {
         margin-right: -24px !important;
    }
     .home-page .mobile-menu{
        margin-top: 16px;
    }
     .main-services-one{
        background-size:auto 100%;
         padding: 20px 30px 185px;
    }
     .footer-top{
         padding-bottom: 35px;
         padding-top: 35px;
    }
     .img-content-in > ul{
        padding-right: 12px;
    }
     .img-content-in li{
        display:block
    }
     .tab-all-item:nth-child(6) {
         margin-right: 6px !important;
    }
     .nav-bar{
        display:none
    }
     .header-two-in .logo img {
         margin-top: -13px;
         width: 233px;
    }
     .price-table.two li{
        padding: 17px 15px 30px;
    }
     #header-two .button-cover{
        margin-top: 13px;
    }
     .date-for {
         display: block;
    }
     .padding-right-0{
        padding-right:0px;
    }
     .padding-left-0{
        padding-left:0px;
    }
     .sidebar-left{
        margin:0px;
    }
     .tablet-hide{
        display:none
    }
     .tablet-show{
        display:block
    }
     .col-sm-4.search-form-heading {
        padding-top: 21px;
    }
     .lobby-filter{
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
        overflow: hidden;
    }
     .date-for .row {
        margin-right: 0px;
    }
     .row.date-for {
         margin-left: 0px;
         margin-right: 0px;
    }
     .lobby-filter .nav-tabs li a{
        font-size: 15px !important;
         width: auto;
         padding:0 6px ;
         margin-right: 5px;
    }
     .content-one .tab-all-item {
         margin-right: 0px;
         width: 32%;
    }
     .lobby-filter .tab-all-item:nth-child(6){
        margin-right: 0px !important;
    }
     .content-page-left{
        width:23.2%;
         margin: 0 9px;
         float:left
    }
     .tablet-margin-top{
        margin-top:20px;
    }
     .profile-imgs {
         padding-left: 0px;
         padding-right: 0px;
    }
     .profile-name > ul {
         padding: 0px;
         width: 100%;
         float: left;
         text-align: center;
         margin: 0px;
    }
     .profile-name > ul li {
         display: inline-block;
         margin: 0px;
         float: left;
    }
     .profile-name a {
         width: 100%;
         display: block;
         font-size: 16px;
         padding: 4px 11px;
    }
     .content-page-left:first-child{
        margin-left:0px;
    }
     .content-page-right:last-child{
        margin-right:0px;
         float:right
    }
     .tablet_form_heading h2 {
         text-align: left;
         margin-bottom: 22px;
         margin-top: 0px;
    }
     .form-filed .col-sm-3{
        padding-right: 15px;
    }
     .inner .content .small-side .my-imgs-list li span{
        width: 100% !important
    }
    /* responsive menu */
     .nav-bar.active_mobile_menu {
         left:0px;
         -webkit-transition: all 0.3s ease-in-out;
         -moz-transition: all 0.3s ease-in-out;
         -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
         transition:all 0.3s ease-in-out;
    }
     .nav-bar , .menu-mobile {
         display: block;
         position: fixed;
         z-index: 999;
         width: 68%;
         background: #060708;
         left: -100%;
         top: 0px;
         margin-top: 0px;
         height: 100%;
         overflow-y: scroll;
         -webkit-transition: all 0.3s ease-in-out;
         -moz-transition: all 0.3s ease-in-out;
         -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
         transition:all 0.3s ease-in-out;
         box-shadow: rgba(255,255,255,0.2) 0 0 35px 86px;
    }
     .nav-bar > ul , .menu-mobile ul {
         margin-right: 0px !important;
    }
     .nav-bar li , .menu-mobile li {
         display: block;
         width: 100%;
    }
     .menu-mobile #menu li{
        float:none;
         margin:0 0
    }
     #menu{
        display:block;
         width:100%;
        margin-top: 0px;
         padding-right: 0;
    }
	.mobile_close {
     display:block;
	}
     .nav-bar li img.tablet-show{
        display:inline-block
    }
     .mobile_close {
         position: absolute;
         top: 0px;
         right: 132px;
         top: 32px;
         cursor: pointer;
         z-index: 9999;
         display:none 
    }
     .nav-bar li a , .menu-mobile li a{
         font-size: 29.93px!important;
         padding: 30px 30px!important;
         border: none;
         border-bottom-width: medium;
         border-bottom-style: none;
         border-bottom-color: currentcolor;
         display: block;
         text-align: right;
         font-weight: 500;
         border-bottom: #1f2021 solid thin;
         line-height: 19px;
         margin-top: 0px;
    }
     .nav-bar li a:hover, .nav-bar li a.active , #menu li a:hover, #menu li.active a {
         padding: 30px 30px;
         border-radius: 0px;
    }
	.footer-top img {
		width: 100%;
	}
    /* responsive menu */
     .profile .gallery .col-lg-2{
        width: 28.5%;
    }
     .pro-left{
        display:block
    }
     .two.profile {
         padding-left: 0;
    }
     .two.profile .sidebar-left{
        padding-left:0px ;
         padding-right:0px
    }
     .col-lg-8.profile-name {
         padding-left: 15px;
         padding-right: 15px;
    }
     .message_middle_section_order2{
        width: 55%;
         margin-left: 0px;
    }
     .content-right-col .lobby-filter .imp {
         background: #fbe9ee;
         border-radius: 15px;
         margin-left: 0px;
         border-left: none;
    }
     .content-right-col .lobby-filter .tab-item h2 {
         display: block;
         clear: both;
    }
     .message_content .row {
         position: relative;
    }
     .message_text {
         background: #e5e4e4;
         position: relative;
         border-radius: 10px;
         padding: 15px;
         -webkit-border-radius: 10px;
         -moz-border-radius: 10px;
         border-radius: 10px;
         width: 106%;
        margin-bottom: 32px;
    }
     .tablet-mb-0{
        margin-bottom:0px;
    }
     .col-sm-2.message_img {
         position: absolute;
         left: 34px;
         margin-left: 0px;
         top: -34px;
         border-radius: 113%;
         z-index: 9;
    }
     .message_header {
         padding-left: 0px;
    }
     .message_img img{
        border-radius: 100%;
    }
     .message_header .btn3 {
         font-size: 16px;
         display: block !important;
         clear: both;
    }
     .full_width_div{
        width:100%
    }
     .full_width_div {
         width: 100%;
         overflow: hidden;
         padding: 0 0;
    }
     .message_bottom_button a.btn3 {
         margin: 5px 0;
    }
     .message_middle_section_order2 .profile-name > ul li {
         display: block;
         margin: 0 0 10px 0;
         float: none;
    }
     .profile_editable .pro-left{
        padding-right: 15px;
    }
     .model_content_forms{
        width: 489px;
    }
     .row.all-price-table {
         padding:0 15px;
         width: 100%;
    }
     .price-table h1{
        font-size: 15px;
    }
     .price-table.two h1 {
         font-size: 20px !important;
    }
     .all-price-table .col-sm-4 {
         padding: 5px;
    }
     .price-table.two {
         margin-top: 0px;
    }
     .content_page .two.profile .sidebar-left , .pricing_page .two.profile .sidebar-left{
        padding-left:15px;
         padding-right:15px;
    }
     .tablet-show .content-page-left {
         width: 100%;
         margin: 0 0 20px 0;
         margin-left: 0px;
         float: left;
    }
     .content-bottom ul li img{
        width: 28px;
    }
     .submit {
         padding-left: 15px;
         padding-right: 0;
         clear: both;
         overflow: hidden;
         margin-bottom: 20px;
    }
     .inner .content .big-side .favorite-box .is-favorite .biger {
         width: 84% !important;
         margin-left: 0px !important;
         margin-right: 0px !important;
    }
     .inner .content .big-side .favorite-box .is-favorite .smaller{
        display:none
    }
     .red{
        display: block!important;
         width:100%;
         margin-top:10px;
         overflow:hidden;
         margin-bottom:10px;
    }
     .bttn-size-20{
        display:block!important;
         clear:both;
         width:100%;
         margin-top:10px;
         overflow:hidden
    }
     #contect-page{
        padding: 40px 22px;
    }
     .lobby-page .sidebar-left.background-transparent .tab-all-item {
         margin-right: 0px;
    }
     #header-two{
        background: rgba(0, 0, 0, 0) url("../images/mobile/header_top_tabletbg.jpg") no-repeat scroll 0 0 / 100% 100%;
    }
     .logo {
         float: right;
    }
     .inner .content .small-side .my-imgs-list li.add-images a{
        height: 111px !important;
    }
     .inner .content .small-side .my-imgs-list li.add-images span {
         display: block;
         bottom: 20px !important;
         font-size: 18px !important;
         line-height: 20px;
    }
	.mobile_column{
		padding:0 !important
	}
}
 
@media screen and (max-width:979px){
	  .container{
		  width:700px;
		  margin:0 auto;
	}
	.footer-top img {
		width: 100%;
	}
	.mobile_column{
		padding:0 !important
	}
  }
  
@media screen and (max-width:767px){
	.container{
		width: 650px;
		margin:0 auto;
	}
	.footer-mid .col-sm-2 h5{
		font-size: 24px;
	}
	.footer-mid .col-sm-2 a{
		font-size: 20px;
	}
	.mid_sec_info h2{
		font-size: 48px;
		margin-bottom: 30px;
	}
	.mid_sec_info > a{
		padding: 7px 130px 10px;
		font-size: 36px;
		margin-top: 30px;
	}
	.mid_sec_info {

		display: block;
		padding-top: 190px;
		padding-bottom: 210px;
		text-align: center;

	}
	.mid_sec_info a::before{
		top: 7px;
	}
	#banner{
		height: 325px;
	}
	.mobile_column{
		padding:0 !important
	}
	.banner-content h1 {
		font-size: 70px;
	}
	.banner-content h2 {
		font-size: 28px;
	}
	.banner-content {
		float: right;
		padding-top: 135px;
		text-align: right;
		width: 100%;
	}
	.footer-top{
		text-align:center;
	}
	.footer-top{
		width:auto;
	}
	
}  


@media screen and (max-width:599px){
	.container {
		width: 80%;
		max-width:320px;
	}
	.mid_sec_info h2{
		font-size: 22px;
		margin-bottom: 15px;
	}
	.mid_sec_info > a{
		padding: 7px 56px 10px 75px;
		font-size: 16px;
		margin-top: 15px;
	}
	.mobile_close{
		right: 10px;
	}
	.mid_sec_info a::before {
		top: 2px;
		left: 14px;
	}
	.footer-top{
		text-align:center;
	}
	.footer-top{
		width:auto;
	}
	.footer-mid .col-sm-2 h5{
		font-size: 24px;
	}
	.footer-mid .col-sm-2 a{
		font-size: 20px;
	}
}  